Linux repositories inspector

qtvirtualkeyboard5-doc-html - Qt 5 Virtual Keyboard HTML documentation

Qt is a cross-platform C++ application framework. Qt's primary feature is its rich set of widgets that provide standard GUI functionality.
This package contains the HTML documentation for the Qt 5 Virtual Keyboard plugin.
5.12.4
Debian iconDebian experimental
Ubuntu iconUbuntu 19.10
5.12.2
Ubuntu iconUbuntu 19.04
5.11.3
Debian iconDebian 10.0
5.11.1
KDE Neon iconKDE Neon Dev stable
KDE Neon iconKDE Neon Dev unstable
KDE Neon iconKDE Neon User
Ubuntu iconUbuntu 18.10
5.11.0
KDE Neon iconKDE Neon User
DistributionVersionSincePackageInstalledPackager
Debian iconDebian 10.0 buster/maindeb5.11.3+dfsg-2Jan 12718 kiB2.61 MiB
Debian iconDebian experimental experimental/maindeb5.12.4+dfsg-1Jul 03899 kiB2.92 MiB
KDE Neon iconKDE Neon Dev stable xenial/maindeb5.11.1+dfsg-0neon+16.04+xenial+build33Jan 14632 kiB1.92 MiB
KDE Neon iconKDE Neon Dev unstable xenial/maindeb5.11.1+dfsg-0neon+16.04+xenial+build33Jan 14632 kiB1.92 MiB
KDE Neon iconKDE Neon User xenial/maindeb5.11.1+dfsg-0neon+16.04+xenial+build33Jan 14632 kiB1.92 MiB
KDE Neon iconKDE Neon User xenial/maindeb5.11.0+dfsg-0neon+16.04+xenial+build32Jan 14632 kiB1.92 MiB
Ubuntu iconUbuntu 18.10 cosmic/universedeb5.11.1+dfsg-2Jan 14518 kiB1.94 MiB
Ubuntu iconUbuntu 19.04 disco/universedeb5.12.2+dfsg-1Apr 05745 kiB2.9 MiB
Ubuntu iconUbuntu 19.10 eoan/universedeb5.12.4+dfsg-1Jul 13746 kiB2.91 MiB

Latest updates

Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 5.12.4+dfsg-1 reintroduced

0 - 16:58
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 5.12.4+dfsg-1 removed

0 - 14:23
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 5.12.4+dfsg-1 reintroduced

0 - 08:54
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 5.12.4+dfsg-1 removed

0 - 08:06
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 5.12.4+dfsg-1 reintroduced

0 - 07:37
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 5.12.4+dfsg-1 removed

0 - 03:45
Debian experimental icon

Debian experimental experimental/main: Version 5.12.4+dfsg-1 reintroduced

0 - 17:01
Debian experimental icon

Debian experimental experimental/main: Version 5.12.4+dfsg-1 removed

Jul 15
Ubuntu 19.10 icon

Ubuntu 19.10 eoan-proposed/universe: Version 5.12.4+dfsg-1 removed

Jul 13
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Updated from 5.12.2+dfsg-1 to 5.12.4+dfsg-1

Jul 13
Ubuntu 19.10 icon

Ubuntu 19.10 eoan-proposed/universe: Version 5.12.4+dfsg-1 introduced

Jul 12
Debian experimental icon

Debian experimental experimental/main: Version 5.12.4+dfsg-1 introduced

Jul 03
Debian experimental icon

Debian experimental experimental/main: Version 5.12.2+dfsg-1 removed

Jul 03
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 5.12.2+dfsg-1 reintroduced

Jun 20
  • New upstream release.
  • Bump Qt build-dependencies to 5.12.2.
  • Update debian/qtvirtualkeyboard-plugin.docs.
  • Add new binary packages:
    • libqt5hunspellinputmethod5 — helper library for Hunspell input method;
    • libqt5virtualkeyboard5 — public shared library;
    • libqt5virtualkeyboard5-dev — development files.
  • Add debian/not-installed file listing files we do not want to ship:
    • private headers;
    • development files for the private HunspellInputMethod library;
    • libtool-like .la files;
    • CMake files for plugins.
  • Add symbols files and use pkgkde-symbolshelper.
  • Update debian/copyright.
  • Remove src/plugins/{lipi-toolkit,openwnn}/3rdparty from the tarball. They have files not in the preferred form of modification, see the comment in debian/copyright for details.
  • Update disable_tcime_and_pinyin_from_lang_all.patch and rename it to disable_non_dfsg_modules.patch.
  • Stop installing lipi_toolkit data, remove exports for testing it.
  • Also stop installing openwnn NOTICE.
  • Build-depend on qtquickcontrols2-5-dev to get the example built.
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 5.12.2+dfsg-1 removed

Jun 20
Ubuntu 19.10 icon

Ubuntu 19.10 eoan/universe: Version 5.12.2+dfsg-1 introduced

Jun 17
  • New upstream release.
  • Bump Qt build-dependencies to 5.12.2.
  • Update debian/qtvirtualkeyboard-plugin.docs.
  • Add new binary packages:
    • libqt5hunspellinputmethod5 — helper library for Hunspell input method;
    • libqt5virtualkeyboard5 — public shared library;
    • libqt5virtualkeyboard5-dev — development files.
  • Add debian/not-installed file listing files we do not want to ship:
    • private headers;
    • development files for the private HunspellInputMethod library;
    • libtool-like .la files;
    • CMake files for plugins.
  • Add symbols files and use pkgkde-symbolshelper.
  • Update debian/copyright.
  • Remove src/plugins/{lipi-toolkit,openwnn}/3rdparty from the tarball. They have files not in the preferred form of modification, see the comment in debian/copyright for details.
  • Update disable_tcime_and_pinyin_from_lang_all.patch and rename it to disable_non_dfsg_modules.patch.
  • Stop installing lipi_toolkit data, remove exports for testing it.
  • Also stop installing openwnn NOTICE.
  • Build-depend on qtquickcontrols2-5-dev to get the example built.
Ubuntu 19.04 icon

Ubuntu 19.04 disco-proposed/universe: Version 5.12.2+dfsg-1 removed

Apr 05
Ubuntu 19.04 icon

Ubuntu 19.04 disco/universe: Updated from 5.11.3+dfsg-2 to 5.12.2+dfsg-1

Apr 05
  • New upstream release.
  • Bump Qt build-dependencies to 5.12.2.
  • Update debian/qtvirtualkeyboard-plugin.docs.
  • Add new binary packages:
    • libqt5hunspellinputmethod5 — helper library for Hunspell input method;
    • libqt5virtualkeyboard5 — public shared library;
    • libqt5virtualkeyboard5-dev — development files.
  • Add debian/not-installed file listing files we do not want to ship:
    • private headers;
    • development files for the private HunspellInputMethod library;
    • libtool-like .la files;
    • CMake files for plugins.
  • Add symbols files and use pkgkde-symbolshelper.
  • Update debian/copyright.
  • Remove src/plugins/{lipi-toolkit,openwnn}/3rdparty from the tarball. They have files not in the preferred form of modification, see the comment in debian/copyright for details.
  • Update disable_tcime_and_pinyin_from_lang_all.patch and rename it to disable_non_dfsg_modules.patch.
  • Stop installing lipi_toolkit data, remove exports for testing it.
  • Also stop installing openwnn NOTICE.
  • Build-depend on qtquickcontrols2-5-dev to get the example built.
Ubuntu 19.04 icon

Ubuntu 19.04 disco-proposed/universe: Version 5.12.2+dfsg-1 introduced

Apr 02
  • New upstream release.
  • Bump Qt build-dependencies to 5.12.2.
  • Update debian/qtvirtualkeyboard-plugin.docs.
  • Add new binary packages:
    • libqt5hunspellinputmethod5 — helper library for Hunspell input method;
    • libqt5virtualkeyboard5 — public shared library;
    • libqt5virtualkeyboard5-dev — development files.
  • Add debian/not-installed file listing files we do not want to ship:
    • private headers;
    • development files for the private HunspellInputMethod library;
    • libtool-like .la files;
    • CMake files for plugins.
  • Add symbols files and use pkgkde-symbolshelper.
  • Update debian/copyright.
  • Remove src/plugins/{lipi-toolkit,openwnn}/3rdparty from the tarball. They have files not in the preferred form of modification, see the comment in debian/copyright for details.
  • Update disable_tcime_and_pinyin_from_lang_all.patch and rename it to disable_non_dfsg_modules.patch.
  • Stop installing lipi_toolkit data, remove exports for testing it.
  • Also stop installing openwnn NOTICE.
  • Build-depend on qtquickcontrols2-5-dev to get the example built.
Debian experimental icon

Debian experimental experimental/main: Version 5.12.2+dfsg-1 introduced

Mar 28
  • New upstream release.
  • Bump Qt build-dependencies to 5.12.2.
  • Update debian/qtvirtualkeyboard-plugin.docs.
  • Add new binary packages:
    • libqt5hunspellinputmethod5 — helper library for Hunspell input method;
    • libqt5virtualkeyboard5 — public shared library;
    • libqt5virtualkeyboard5-dev — development files.
  • Add debian/not-installed file listing files we do not want to ship:
    • private headers;
    • development files for the private HunspellInputMethod library;
    • libtool-like .la files;
    • CMake files for plugins.
  • Add symbols files and use pkgkde-symbolshelper.
  • Update debian/copyright.
  • Remove src/plugins/{lipi-toolkit,openwnn}/3rdparty from the tarball. They have files not in the preferred form of modification, see the comment in debian/copyright for details.
  • Update disable_tcime_and_pinyin_from_lang_all.patch and rename it to disable_non_dfsg_modules.patch.
  • Stop installing lipi_toolkit data, remove exports for testing it.
  • Also stop installing openwnn NOTICE.
  • Build-depend on qtquickcontrols2-5-dev to get the example built.

Related packages

qtvirtualkeyboard5-doc - Qt 5 Virtual Keyboard documentation
⇧ Top